View Issue Details

IDProjectCategoryView StatusLast Update
0001843XdebugUncategorizedpublic2020-11-23 01:06
Reporterderick Assigned Toderick  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version3.0.0Fixed in Version3.0.0 
Summary0001843: Adjust XDEBUG_CONFIG checks, and document what can be set through it
DescriptionThe XDEBUG_CONFIG checks have not been updated with changes to configuration variables. So:

- update them
- test them
- document them
TagsNo tags attached.
Operating System
PHP Version7.4.0-7.4.4

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-09-07 09:10 derick New Issue
2020-09-23 16:58 derick Target Version 3.0dev => 3.0.0beta1
2020-10-14 15:03 derick Target Version 3.0.0beta1 => 3.0dev
2020-11-18 15:39 derick Target Version 3.0dev => 3.0.0
2020-11-23 01:06 derick Assigned To => derick
2020-11-23 01:06 derick Status new => closed
2020-11-23 01:06 derick Resolution open => fixed
2020-11-23 01:06 derick Fixed in Version => 3.0.0